<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.trmt" xml:lang="en">
   <Header>
      <Title>Possible Values</Title>
   </Header>
   <List>
      <ListItemHead>Always</ListItemHead>
      <ListItem ID="always">
         <Paragraph>When a quantity is reported as complete, and the delivering work
		center is different from the receiving work center, the transfer is performed.</Paragraph>
      </ListItem>
      <ListItemHead>Only upon Completion</ListItemHead>
      <ListItem ID="at.compl">
         <Paragraph>When the operation is reported as complete, and the delivering
		work center is different from the receiving work center, the transfer is
		performed.</Paragraph>
      </ListItem>
      <ListItemHead>Not Implemented</ListItemHead>
      <ListItem ID="never">
         <Paragraph>WIP transfers are never carried out.</Paragraph>
      </ListItem>
   </List>
</OptionList>